[General]
MsgLevel=2
IntEnabled=1
IgnoreError=0

[Slot_0]
BaseAddress=320
BoardType=3
IRQ=11
BIOS_Autoload=1
BIOS_Name=H:\BIOS\LBIOS009
BIOS_No_DSL=0
BIOS_IsOldStyle=1
DSPType=0
WaitState=0
InterDelay=14
Binding=0
CraitAddress=0

[Slot_1]
BaseAddress=310
BoardType=0
CraitAddress=1
IRQ=10
BIOS_Autoload=1
BIOS_Name=H:\BIOS\LBIOS11
BIOS_No_DSL=0
BIOS_IsOldStyle=1
DSPType=0
WaitState=0
InterDelay=14
Binding=0

[Slot_2]
BaseAddress=300
BoardType=0
IRQ=11
BIOS_Autoload=1
BIOS_Name=(нет)
BIOS_No_DSL=0
BIOS_IsOldStyle=0
DSPType=0
WaitState=0
InterDelay=14
Binding=0
CraitAddress=1

[Default_BIOS]
нет=(нет)
L305=H:\BIOS\LBIOS11
L1610=(нет)
L1250=H:\BIOS\LBIOS009
L154=(нет)
L164=(нет)
L1056=(нет)
L1208=H:\BIOS\LBIOS10
L264=H:\BIOS\LBIOS12
E330=H:\BIOS\LB_WIN20
L1210=(нет)
LCI01=H:\BIOS\LB_WIN20
Крейт LTC=H:\BIOS\LC_014
L241=(нет)
L1211=H:\BIOS\LBIOS013
